/* Promo Cancel Button */
"Later" = "Later";

/* Promotional Alert Message */
"promoMessage" = "promoMessage";

/* Promotional Alert Title */
"promoTitle" = "promoTitle";

/* Promo OK Button */
"Update" = "Update";

/* Promotinal offer generic alert title */
"You are qualified for a promotional offer!" = "You are qualified for a promotional offer!";

/* Battery Info View */
"Calculating..." = "計算中...";
"No Battery" = "バッテリーなし";
"No Battery Available" = "バッテリーなし";
"Fully Charged" = "充電完了";
"Charging" = "充電中";
"To Full: %@" = "充電完了まで: %@";
"Not Charging" = "放電中";
"To Empty: %@" = "残り: %@";
"Yes" = "はい";
"No" = "いいえ";
"hour" = "時間";
"hours" = "時間";
"minute" = "分";
"minutes" = "分";

/* Capacity */
"Capacity" = "容量";

/* Serial Number */
"Serial Number" = "シリアル番号";

/* Connection Bus */
"Connection Bus" = "接続バス";

/* Location */
"Location" = "場所";

/* Partition Map */
"Partition Map" = "パーティションマップ";

/* Disk Identifier */
"Disk Identifier" = "ディスク番号";

/* Writeable */
"Writeable" = "書き込み可能";

/* Ejectable */
"Ejectable" = "取り出し可能";

/* Connection ID */
"Connection ID" = "接続番号";

/* Medium Type */
"Medium Type" = "メディアムタイプ";

/* Rotational Speed */
"Rotational Speed" = "回転速度";

/* S.M.A.R.T. Status */
"S.M.A.R.T. Status" = "S.M.A.R.T. 状況";

/* Volumes */
"Volumes" = "ボリューム";

/* Device Name */
"Device Name" = "デバイス名";



